#include "AVMGame.h"
#include <iostream>
using std::cout;

int main() {
    AVMGame game;
    bool userStillPlaying = true;
    while (userStillPlaying) {
        game.converseWithUser();
        cout << "Try another game? (y/n) ";
        userStillPlaying = GameUtilities::answerIsYes();
    }
    return 0;
}
